<main class="viewer__container">
  <div class="viewer__wide">
    <header>
      <lib-pageheader [pageTitle]="title" [superTitle]="'Overzicht'"></lib-pageheader>
    </header>

    <nav>
      <lib-actions [actionsGroup]="undefined"></lib-actions>
    </nav>

    <article>
      <section>
        <div>
          <ngx-datatable
            class="bootstrap"
            [rows]="endqualifications$ | async"
            [columns]="columnHeaders"
            [columnMode]="'flex'"
            [headerHeight]="50"
            [rowHeight]="50"
            [selected]="selected"
            [selectionType]="'single'"
            (select)="onSelect($event)"
          >
          </ngx-datatable>
        </div>
      </section>
    </article>
  </div>
</main>
